.footer
{
	.upperFooter
	{
		background-color:$accent-color;
		color:white !important;
		padding-top:40px;
		padding-bottom:15px;


		.brand-playstore-link
		{
			height:75px;
			transform: translateY(-15px);
			float:right;
		}

		.brand-logo
		{
			height:30px;
			margin-bottom:25px;
		}

		.center
		{
			text-align:center;
		}

		.non-center
		{
			display:inline-block;
			text-align:left;
		}

		.right
		{
			text-align:right;
		}


		a
		{
			color:rgba(255,255,255,0.6) !important;
		}

		a:hover
		{
			color:white;
		}

		a:visited
		{
			color:white;
		}

		a:focus
		{
			color:white;
		}

	}

	.copyrights
	{
		background-color:$accent-dark-color;
		color:white !important;
		padding-top:15px;
		padding-bottom:15px;

		.copyrights-left
		{
			display:inline;

			span
			{
				font-size:12px;
				font-weight:bold;
				opacity:0.8;
			}

			span:last-child
			{
				font-weight:normal;
				font-size:11px;
				opacity:0.6
			}
		}

		.copyrights-right
		{
			float:right;
			font-size:11px;

			a
			{
				color:white !important;
				padding-right:15px;
				border-right:solid 2px white;
				margin-right:15px;
			}

			a:last-child
			{
				margin-right: 0 !important;
				padding-right: 0 !important;
				border-right: none !important;
			}

			a:hover
			{
				color:white;
			}

			a:visited
			{
				color:white;
			}

			a:focus
			{
				color:white;
			}
		}
	}
}

@media only screen and (max-width: 600px) {
	.footer
	{
		.brand-playstore-link
		{
			display:none;
		}

		.upperFooter
		{
			.center
			{
				text-align:center;
			}

			.right
			{
				text-align:center;
			}

			.non-center
			{
				text-align:center;
			}
		}

		.container
		{
			text-align:center;
		}

		.copyrights-right
		{
			margin-top:15px;
			display:block !important;
			float:none !important;
			text-align:center;
		}
	}
}